@import url('https://fonts.googleapis.com/css?family=Oswald:300,500|Roboto:400,500');

body {
    color: #fff;
    font-family: 'Roboto', sans-serif;
}
.transparent-bg { background-color: rgba(0, 0, 0, 0.75); z-index: 2000; }
.no-left-padding { padding-left: 0px; }
.no-right-padding { padding-right: 0px; }

a, a:hover, a:visited, a:focus { color:#fff; }

/* videojs override */
.vjs-control-bar { margin-bottom: 84.49px; }
.video-js .vjs-big-play-button { display: none; }
.vjs-poster { background-size: cover; }
.video-js .vjs-control-bar { background-color: rgba(0, 0, 0, 0.75); }

.video-js .vjs-play-progress.vjs-slider-bar { background-color: #cc9724; }
.video-js .vjs-slider { background-color: rgba(265, 265, 265, 0.5); }
.video-js .vjs-load-progress div { background-color: rgba(224,192,123, 0.5); }
.fullWidth {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: initial;
}

/* Small Screens Landscape */
@media only screen and (max-width: 40em) and (orientation: landscape) {
    .vjs-control-bar { margin-bottom: 0px; }
}
/* Medium only Landscape */
@media screen and (min-width: 40em) and (max-width: 63.9375em) and (orientation: landscape) {
    .vjs-control-bar { margin-bottom: 0px; }
}